Subject: [PATCH v2 0/4] Device Tree updates of UniPhier SoCs for Linux 4.3

From: [email-masked] (Olof Johansson)
Date: Tue, 11 Aug 2015 15:20:49 +0200

On Thu, Aug 06, 2015 at 07:37:44PM +0900, Masahiro Yamada wrote:
> Hi Olof and Arnd,
> 
> Here are a little more updates for device trees for UniPhier SoCs.
> 
> Please consider applying this series to your ARM-SOC tree.
> 
> Thanks!

Hi,

Please always comment on when the previous when you respin. I didn't
see this thread until after I had applied v1.

I've taken 2/4 directly now, since it's the only difference.

Thanks!

-Olof